<div>
 
    <h3>Meessages</h3>
    <ion-button (click)="getMessages()"> Obtener Mensajes </ion-button>
    <div *ngIf="(messages$|async)">
      <h4>Lista de Mensajes</h4>
      <ul *ngFor="let msj of (messages$|async)?.message">
           <li>{{msj}}</li>
      </ul>  
    </div>
</div>